import axios from 'axios';
const baseUri = '/lakeLibrary/lakeLibraryImport'


export const cityOther  = `${baseUri}/cityOther`
export const appointCity  = `${baseUri}/appointCity`
export const special  = `${baseUri}/special`


// 城市内湖-其他内湖：/lakeLibrary/lakeLibraryImport/
export const importCityOther = function (data) {
    return axios.post(cityOther,data)
}

// 城市内湖-五象湖：/lakeLibrary/lakeLibraryImport/appointCity
export const importCppointCity = function (data) {
    console.log('data',data)
    return axios.post(appointCity,data)
}

// 专项湖库：/lakeLibrary/lakeLibraryImport/special
export const importSpecial = function (data) {
    return axios.post(special,data)
}